「 這個系統不具所需的產品 」 時,出現錯誤訊息您安裝 Windows SharePoint 服務 Service Pack 1

重要:本文是以 Microsoft 機器翻譯軟體翻譯而成,而非使用人工翻譯而成。Microsoft 同時提供使用者人工翻譯及機器翻譯兩個版本的文章,讓使用者可以依其使用語言使用知識庫中的所有文章。但是,機器翻譯的文章可能不盡完美。這些文章中也可能出現拼字、語意或文法上的錯誤,就像外國人在使用本國語言時可能發生的錯誤。Microsoft 不為內容的翻譯錯誤或客戶對該內容的使用所產生的任何錯誤或損害負責。Microsoft也同時將不斷地就機器翻譯軟體進行更新。

875366
本文已封存。本文係以「現狀」提供且不會再更新。
徵狀
當想將 Microsoft Windows SharePoint 服務升級到 Microsoft Windows SharePoint 服務 Service Pack 1 (SP1) 可能會收到下列錯誤訊息:
這個系統沒有必要的產品
發生的原因
如果您正在安裝的 Windows SharePoint 服務 SP1 語言是由原始發行版本的伺服器安裝的 Windows SharePoint 服務語言不同,可能就會發生這個問題。比方說如果您嘗試執行日文版的原始發行版本的 Windows SharePoint 服務的伺服器上安裝英文版的 Windows SharePoint 服務 SP1,可能就會發生這個問題。
解決方案
若要解決這個問題,請確定您安裝的 Windows SharePoint 服務 SP1 的語言是語言的原始發行版本的伺服器安裝的 Windows SharePoint 服務一樣。
其他相關資訊
如需有關 Windows SharePoint 服務的詳細資訊,請造訪下列 Microsoft 網站]:

警告:本文已自動翻譯

內容

文章識別碼:875366 - 最後檢閱時間:01/10/2015 16:31:38 - 修訂: 1.7

  • Microsoft Windows SharePoint Services
  • kbnosurvey kbarchive kbmt kberrmsg kbtshoot kbprb KB875366 KbMtzh
意見反應